@charset "UTF-8";
body {font-family: 'Nunito Sans', sans-serif;}
.navbar, .navbar-nav, .footer {font-family: "Raleway", sans-serif;}
.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.title {font-size:1.8vw; letter-spacing:2.5px;}
.title2 {font-size:1.4vw; letter-spacing:2.5px;}
.subtitle {font-size:4.5vw; font-weight: bolder;}

@media only screen and (max-width: 600px) {
  .title {font-size:3.6vw; letter-spacing:2.5px;}
.title2 {font-size:3.2vw; letter-spacing:2.5px;}
.subtitle {font-size:9.0vw; font-weight: bolder;}
}
.logo-light {
	margin:12px 12px 0px 12px;
	
}
.text-shadow {
	text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}
.spacer {
	height:120px;
}
.separator {
	margin:auto;
	width:50%;
	height:1px;
	background: rgba(0, 0, 0, 0.5);
	background: -moz-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%, transparent), color-stop(35%, rgba(0, 0, 0, 0.4)), color-stop(70%, rgba(0, 0, 0, 0.4)), color-stop(100%, transparent));
	background: -webkit-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
	background: -o-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
	background: -ms-linear-gradient(left, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
	background: linear-gradient(to right, transparent 0%, rgba(0, 0, 0, 0.4) 35%, rgba(0, 0, 0, 0.4) 70%, transparent 100%);
}
.carousel-caption {
    position: absolute;
    right: 15%;
    top: 40% !important;
    left: 15%;
	bottom:15%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.carousel-caption-footer {
    position: absolute;
    right: 15%;
    top: 10% !important;
    left: 15%;
	bottom:45%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: center;
}
.team-back {
	background-color:#EEE !important;
}
.bg-light {
	background-color:rgba(255,255,255,0.95) !important;
	
	
	
	border-bottom:solid 1px rgba(0, 0, 0, 0.3);
}


.background-ligth {
	background-image: url("../images/bl.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
}
.adv-ads{
	color:white;
	background-image: url("../images/bb.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
	vertical-align: middle;
	padding:30px 10px 25px 10px;
	font-size:18px;
	letter-spacing:5px;
}
.adv-ad{
	color:white;
	background-image: url("../images/bb.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
}


.why-services div.p {
	display: block;
	height: 80px;
	text-align: center;
	margin-bottom: 20px;
}
.why-services div.big-text {
	font-weight: bolder;
	padding-top: 10px;
}

.big-text-m {
	margin-bottom:20px;
}

.big-number {
	font-size: 120px;
	font-weight: bolder;
	color:#03632E;
	font-family: 'Nunito Sans', sans-serif;
}
.big-nuber-m {
	height:150px !important;
}

.mt40 {
	margin-top:40px;
}
.h80 {
	display: block;
	height:120px;
}
.mt120 {
	margin-top:140px;
}
.p20{
	padding:20px;
}

.uppercase {
	text-transform: uppercase;
}

.fadeInDownSmall {
	opacity:0px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem;
     padding-left: 1.5rem;
}
.grayscale {
	filter: grayscale(100%);
}
.t {display:none}
.team-member {background:#e6e7e8; color:#6D6E71; margin:8px !important; padding:0px !important;}
.team-member:hover {background:#323e48; color:white;}
.team-member .member {margin-top:10px; margin-bottom:5px;}
.team-member .position {font-size:12px; margin-top:0px; margin-bottom:5px; line-hegit:12px;}

.new {margin-top:10px;}

.address {padding-top:80px;}
@media only screen and (max-width: 600px) {
.carousel-caption {top: 40% !important;}
	.address {padding-top:20px;}
}

.loader {
   
    position:   fixed;
    z-index:    10000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255 ) 
                url('../images/animacion_pixiu2seg.gif') 
                50% 50% 
                no-repeat;
}